* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

header{
	position: fixed;
	padding: 20px;
	z-index: 9;
}

h1 {
	font-size: 16px;
}

nav{
	display: flex;
	justify-content: flex-end;
}

.intro {
	margin-top: 16px;
}

ul{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	word-spacing: 10px;
}

li {
	list-style: none;
	 margin-bottom: 30px;
}

a {
	color: black;
	text-decoration: none;
	text-decoration-thickness: 3px;
}

img {
	width: auto;
	height: 500px;
}

section {
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

figure {
	padding: 20px;
}

figcaption {
	position: relative;
  	font-size: 16px;
  	padding-top: 16px;
}

.nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
}


.image {
	display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

 .img1, .img2, .img3, .img4 {
}


body {
    font-family: '맑은 고딕', Malgun Gothic, sans-serif;
  }


img:hover {
	opacity: 0.5;
}

footer  {
	position: fixed;
  	bottom: 0;
  	left: 0;
  	font-size: 9px;
  	padding: 15px;
}

@media screen and (max-width: 1000px) {


	section,
	footer {
		position: relative;
	}

	section {
		padding-top: 100px;
	}

/*footer{
	position: absolute;
	bottom: 0;
	right: 100px;
	z-index: 2;
}/*

